## iapws 0.8

=== DESCRIPTION ===
Package: iapws
Title: Formulations of the International Association for the Properties
        of Water and Steam
Version: 0.8
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.0.0)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties of ordinary water and steam released by the
	International Association for the Properties of Water and Steam (IAPWS).
	More specifically, the releases referenced R6-95(2018), R7-97(2012),
	R12-08 and R15-11 at <http://iapws.org/release.html>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-08-17 20:05:37 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-17 20:20:03 UTC
