## iapws 0.11

=== DESCRIPTION ===
Package: iapws
Version: 0.11
Date: 2022-09-06
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.0.0)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties of ordinary water and steam released by the
	International Association for the Properties of Water and Steam (IAPWS).
	More specifically, the releases referenced R1-76(2014), R6-95(2018),
	R7-97(2012), R8-97, R12-08 and R15-11 at <http://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-09-06 05:42:37 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-06 06:00:02 UTC
