## iapws 1.0.2

=== debian/changelog ===
iapws (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #693829)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 May 2013 19:12:21 +0000
