=== debian/control ===
Source: iapws
Section: python
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3), python-all, python3-all
Standards-Version: 3.9.4.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage:  http://pypi.python.org/pypi/iapws

Package: python-iapws
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-scipy
Provides: ${python:Provides}
Description: Python implementation of the international APWS-IF97 steam tables
 This is a python class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

Package: python3-iapws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-scipy
Description: Python3 implementation of the international APWS-IF97 steam tables
 This is a python3 class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org
