## iapws 1.0.3

=== debian/changelog ===
iapws (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Move to DH_COMPAT=9, change debhelper depends version.
  * Move to Standards-Version: 3.9.5 
  * Minor patch for python3 now needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 26 Feb 2014 08:50:51 +0000
