=== debian/changelog ===
iapws (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2014 09:06:34 +0100

iapws (1.0.5-2) unstable; urgency=medium

  * Include setuptools, python-scipy. Closes: #764977, #765068.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Oct 2014 20:10:33 +0100

iapws (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove setup patch; fixed upstream.
  * Need new python3 patch to install and work with python3.
  * Now at Standards-Version: 3.9.6

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Oct 2014 07:57:23 +0100

iapws (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Use 'xz' compression.
  * python3.patch disabled; not needed.
  * Minor patch needed for setup.py as README.rst is missing.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Sep 2014 09:21:10 +0100
