=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools, python3-setuptools, python-scipy, python3-scipy
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/iapws
