## iapws 1.1.1

=== debian/changelog ===
iapws (1.1.1-2) unstable; urgency=medium

  * Change Vcs-Git to canonical  anonscm form. 
  * Add new redirect-based watch file for pypi.python.org 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Dec 2015 11:47:13 +0000

iapws (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * python3.patch disabled; changes merged by upstream.
  * Use 'xz' compression
  * Add Vcs-Git: to debian/control, debian-science repo.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jun 2015 12:12:04 +0100
