=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/iapws
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/iapws.git
 
 Package: python-iapws
 Architecture: all
