## iapws 1.1.2

=== debian/changelog ===
iapws (1.1.2-1) unstable; urgency=medium

  * New upstream release
    - setup.py patch removed. 
  * Standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jun 2016 11:17:18 +0100
