## iapws 1.1.3

=== debian/changelog ===
iapws (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * DH_COMPAT=10
  * Add dh-python to build-depends

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Nov 2016 15:12:24 +0000
