=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools, python3-setuptools, python-scipy, python3-scipy
+Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools, 
+ python-scipy, python3-scipy, dh-python
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
