## iapws 1.2

=== DESCRIPTION ===
Package: iapws
Version: 1.2
Date: 2025-06-06
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.2.2)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties released by the International Association for
	the Properties of Water and Steam (IAPWS). More specifically, the
	releases R1-76(2014), R5-85(1994), R6-95(2018), R7-97(2012), R8-97,
	R9-97, R10-06(2009), R11-24, R12-08, R15-11, R16-17(2018),
	R17-20 and R18-21 at <https://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2025-06-06 21:08:44 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2025-06-06 21:30:02 UTC
