=== debian/changelog ===
iapws (1.2-4) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Set homepage to use https
  * Set VCS to point to salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 21 Feb 2018 16:31:07 +0000

iapws (1.2-3) unstable; urgency=medium

  * Standards-Version: 4.0.0; no changes required
  * Add debian/gbp.conf file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 Jul 2017 15:53:08 +0100

iapws (1.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 05:06:10 +0100

iapws (1.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Apr 2017 11:46:37 +0100
