=== debian/control ===
--- 
+++ 
@@ -2,13 +2,20 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools, 
- python-scipy, python3-scipy, dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), 
+ python-all, 
+ python3-all, 
+ python-setuptools, 
+ python3-setuptools, 
+ python-scipy, 
+ python3-scipy, 
+ dh-python
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage:  http://pypi.python.org/pypi/iapws
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/iapws.git
+Homepage: https://pypi.python.org/pypi/iapws
+Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
+Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
 
 Package: python-iapws
 Architecture: all
