## iapws 1.3

=== debian/changelog ===
iapws (1.3-2) unstable; urgency=medium

  * Standards-Version: 4.3.0 
  * Drop obsolete X-Python-* clauses

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Jan 2019 15:03:28 +0000

iapws (1.3-1) unstable; urgency=medium

  * New upstream release
  * Drop python3 patch
  * Set Priority: optional, not extra

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Apr 2018 06:25:47 +0100
