=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: iapws
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), 
  python-all, 
@@ -10,9 +10,7 @@
  python-scipy, 
  python3-scipy, 
  dh-python
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/iapws
 Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
 Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
