## iapws 1.4

=== debian/changelog ===
iapws (1.4-2) unstable; urgency=medium

  * Use debhelper-compat (=12)
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 not --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Feb 2020 12:42:11 +0000

iapws (1.4-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support.
  * Move to debhelper >= 12
  * Now use pybuild build system

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jun 2019 07:32:45 +0100
