=== debian/control ===
Source: iapws
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
 dh-sequence-python3,
 python3-all, 
 python3-setuptools, 
 python3-scipy, 
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/iapws
Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
Vcs-Git: https://salsa.debian.org:/science-team/iapws.git


Package: python3-iapws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-scipy
Description: Python3 implementation of the international APWS-IF97 steam tables
 This is a Python3 class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org
