## iapws 1.5.2

=== debian/changelog ===
iapws (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jul 2020 19:16:28 +0100

iapws (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Apr 2020 17:40:43 +0100
