=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# magic debhelper rule
%:
	dh $@  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info
