## iapws 1.5.3

=== debian/changelog ===
iapws (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper level 13
  * Standards-Version: 4.6.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Oct 2022 10:07:35 +0100
