=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all, 
  python3-setuptools, 
  python3-scipy, 
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/iapws
 Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
 Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
