## iapws 1.5.4

=== debian/changelog ===
iapws (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 May 2024 09:08:02 +0100
