=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: iapws
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all, 
  python3-setuptools, 
  python3-scipy, 
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://pypi.python.org/pypi/iapws
-Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
-Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
+Vcs-Browser: https://salsa.debian.org/science-team/iapws.git
+Vcs-Git: https://salsa.debian.org/science-team/iapws.git
 
 
 Package: python3-iapws
